/* Sandvox link-back blurb */
"Build and publish a web site with your Mac - for individuals, education, and small business" = "使用您的 Mac 建立并发布一个网站 - 应用于个体、教育和小型商业上";

/* Sandvox link-back blurb */
"Build websites, photo albums, and blogs on the Mac" = "在 Mac 上建立网站、图片影集和博客";

/* Sandvox link-back blurb */
"Create websites on the Mac and host them anywhere" = "在 Mac 上创建网站并发布于任意网络主机上";

/* string that goes before badgeLinkString, for badge - always BEFORE 'Sandvox' regardless of language */
"Created with" = "创建使用：";

/* Alt string for sandvox badge */
"Created with Sandvox - %@" = "创建使用 Sandvox - %@";

/* title string for sandvox badge link */
"Learn about Sandvox - %@" = "进一步了解 Sandvox - %@";

/* linked text in the text badge linking back to sandvox site.  Always FOLLOWS the 'created with' regardless of language. */
"Sandvox" = "Sandvox";

/* Sandvox link-back blurb */
"The easy mac web site creator - for school, family, business" = "简易的 Mac 网站创建工具 - 应用于学校、家庭和商业上";

/* Sandvox link-back blurb */
"The Website Builder for the Mac - publish blogs and photos on any host" = "Mac 上的网站创建工具 - 发布博客和图片到任意网络主机上";

/* Sandvox link-back blurb */
"Using your Macintosh, publish your photo album / blog / website on any ISP" = "使用您的 Macintosh 发布您的图片影集 / 博客 / 网站到任意主机上";